﻿
@media only screen and (min-width:769px) {
/*三大业务*/
#c500430001 .p1758m7c2173961d75cbbf:hover img{transform: scale(1.1);}
#c500430001 .p1758m7c2173961d75cbbf:hover{background-color: #222f3e;}
#c500430001 .p1758m7c2173961d75cbbf img{transition: 0.3s all;}
#c500430001 .p1758mc1332f974826008f:hover img{transform: scale(1.1);}
#c500430001 .p1758mc1332f974826008f:hover{background-color: #222f3e;}
#c500430001 .p1758mc1332f974826008f img{transition: 0.3s all;}
#c500430001 .p1758m9d5696bc709722b8:hover img{transform: scale(1.1);}
#c500430001 .p1758m9d5696bc709722b8:hover{background-color: #222f3e;}
#c500430001 .p1758m9d5696bc709722b8 img{transition: 0.3s all;}
/*end_三大业务*/


/*留学申请*/
.p1758m5113879d7e4adefe:hover .p1758m52f18ad45b374b0a img{-webkit-transform: rotateY(360deg);-moz-transform: rotateY(360deg);-o-transform: rotateY(360deg);-ms-transform: rotateY(360deg);transform: rotateY(360deg);}
.p1758m5113879d7e4adefe:hover{box-shadow: 10px 10px 14px rgba(0,0,0,0.05);}
.p1758m5113879d7e4adefe{transition: 0.5s}
.p1758m52f18ad45b374b0a img{transition: 0.5s}

.p1758ma34cdbaa860b38bd:hover .p1758m8b9584e599493e6b img{-webkit-transform: rotateY(360deg);-moz-transform: rotateY(360deg);-o-transform: rotateY(360deg);-ms-transform: rotateY(360deg);transform: rotateY(360deg);}
.p1758ma34cdbaa860b38bd:hover{box-shadow: 0px 10px 14px rgba(0,0,0,0.05);}
.p1758ma34cdbaa860b38bd{transition: 0.5s}
.p1758m8b9584e599493e6b img{transition: 0.5s}


.p1758m0c3aa5677d240491:hover .p1758m84918c1e2d11bef2 img{-webkit-transform: rotateY(360deg);-moz-transform: rotateY(360deg);-o-transform: rotateY(360deg);-ms-transform: rotateY(360deg);transform: rotateY(360deg);}
.p1758m0c3aa5677d240491:hover{box-shadow: 0px 10px 14px rgba(0,0,0,0.05);}
.p1758m0c3aa5677d240491{transition: 0.5s}
.p1758m84918c1e2d11bef2 img{transition: 0.5s}


.p1758mcdb700009c8dcf2f:hover .p1758m8cb95602f9445b1e img{-webkit-transform: rotateY(360deg);-moz-transform: rotateY(360deg);-o-transform: rotateY(360deg);-ms-transform: rotateY(360deg);transform: rotateY(360deg);}
.p1758mcdb700009c8dcf2f:hover{box-shadow: 0px 10px 14px rgba(0,0,0,0.05);}
.p1758mcdb700009c8dcf2f{transition: 0.5s}
.p1758m8cb95602f9445b1e img{transition: 0.5s}
/*留学申请*/



/*考试培训*/
.p1758m5bdb63a27316f01d .p1758maefcfd83ed4c7300{ transition: 0.2s;}
.p1758m5bdb63a27316f01d .p1758mc4e865d10662127b{ transition: 0.2s;}
.p1758m5bdb63a27316f01d .p1758mcaaa6b2af32c1912{ transition: 0.2s;}
.p1758m5bdb63a27316f01d .p1758m90af5d2efcdfda1a{ transition: 0.2s;}
.p1758m5bdb63a27316f01d .p1758m9d34aecbb5758348{ transition: 0.2s;}
.p1758m5bdb63a27316f01d .p1758m047a0f31bc174d8b{ transition: 0.2s;}
/*end_考试培训*/

/*活动规划*/
#iae53afa5923d60c1 .p1758m5b08acdc5a1ed456:hover{background-color:#ffa700;}
#iae53afa5923d60c1 .p1758m5b08acdc5a1ed456:hover p{color:#fff;}
#iae53afa5923d60c1 .p1758m5b08acdc5a1ed456:hover a{color:#fff;}
#iae53afa5923d60c1 .p1758m5b08acdc5a1ed456:hover span{color:#fff;}
#iae53afa5923d60c1 .p1758m5b08acdc5a1ed456 img{transition: 0.3s all;}
#iae53afa5923d60c1 .p1758m5b08acdc5a1ed456:hover img{transform: scale(1.1);}
#iae53afa5923d60c1 .p1758m5b08acdc5a1ed456:hover .p1758m3da04e137518abc6{border-bottom-color: #fff;}
#iae53afa5923d60c1 .p1758m5b08acdc5a1ed456:hover .p1758m7456c7d9b6ac3a25{border-right: 1px #fff solid;}
#iae53afa5923d60c1 .p1758m5b08acdc5a1ed456:hover .p1758m5d83ab2423da1d0a{color:#fff;}
/*活动规划*/


/*捷报*/

div#i3291ef00530c33d9 {height: 600px;overflow-x: hidden;}

/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
#i3291ef00530c33d9::-webkit-scrollbar
{
    width: 6px;
    height: 6px;
    background-color: #eaeaea;
}
 
/*定义滚动条轨道 内阴影+圆角*/
#i3291ef00530c33d9::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.3);
    border-radius: 0px;
    background-color: #eaeaea;
}
 
/*定义滑块 内阴影+圆角*/
#i3291ef00530c33d9::-webkit-scrollbar-thumb
{
    border-radius: 6px;
     -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.3); 
    background-color: #b3b3b3;
}

/*-------------------------------------------------*/

div#i2ba91100fab566e7 {height: 600px;overflow-x: hidden;}

/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
#i2ba91100fab566e7::-webkit-scrollbar
{
    width: 6px;
    height: 6px;
    background-color: #eaeaea;
}
/*定义滚动条轨道 内阴影+圆角*/
#i2ba91100fab566e7::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.3);
    border-radius: 0px;
    background-color: #eaeaea;
}
 
/*定义滑块 内阴影+圆角*/
#i2ba91100fab566e7::-webkit-scrollbar-thumb
{
    border-radius: 6px;
     -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.3); 
    background-color: #b3b3b3;
}
/*end_捷报*/


/*活动规划*/   
#iae53afa5923d60c1 li.slick-dots-point.slick-active {
    background-image: url(https://0.rc.xiniu.com/g3/M00/4C/6C/CgAH6F7U8R-ATpHiAAAAmo01D5U720.png);
    background-position: center;}
/*end_活动规划*/    

/*留学要闻*/   
#iae53afa5923d60c1 li.slick-dots-point.slick-active {
    background-image: url(https://0.rc.xiniu.com/g3/M00/4C/6C/CgAH6F7U8R-ATpHiAAAAmo01D5U720.png);
    background-position: center;}
/*end_留学要闻*/    


}



@media only screen and (max-width:768px) {
#if705b9f17b771851>div>div:nth-child(4){display: none;}
#ic7d1387685a569ae>div>div:nth-child(4){display: none;}
#i800ed13855ff575f>div>div:nth-child(4){display: none;}
.p1758mcd16664198e993b1 img {object-fit: cover;}

}



/*首页老师001*/
.xn_c_index_276_cLiCur .p1758m989110ca5138e6ac{background-image: url(https://0.rc.xiniu.com/g3/M00/50/7B/CgAH6F7lDWmAXrV7AAACAtn19UM769.png);}
.xn_c_index_276_cLiCur .p1758m6464efdaa6fbfe5a{background-image: url(https://0.rc.xiniu.com/g3/M00/50/7B/CgAH6F7lDWmAXrV7AAACAtn19UM769.png);}
.xn_c_index_276_cLiCur .p1758m72bfec2b6defc860{background-image: url(https://0.rc.xiniu.com/g3/M00/50/7B/CgAH6F7lDWmAXrV7AAACAtn19UM769.png);}

@media (max-width: 767px) {
.p1758m50058{background-size: cover;}
}

/*首页老师001*/

/*首页老师002*/

#i69c3119e3ec94d27 .data_row>div{width: 1100px !important;}
#ia8f792c1a1bf2d90 .data_row>div{width: 220px !important;}

@media (max-width: 767px) {
.p1758m50058{background-size: cover;}
#i69c3119e3ec94d27 .data_row>div{width: 94vw !important;}
}


/*首页老师002*/


/*首页老师002*/

#ia5e78f69843a817a .data_row>div{width: 1100px !important;}
#ic4ced4984db5c9b3 .data_row>div{width: 220px !important;}

@media (max-width: 767px) {
.p1758m50058{background-size: cover;}
#ia5e78f69843a817a .data_row>div{width: 94vw !important;}
}


/*首页老师002*/

@media (max-width: 320px) {
 .p1758mb23d2ec3da104b48 .xg_tab_l_t ul{margin-top:6px !important;float: left !important;}
}



/*优势*/
.xg_text.p1758m5876e57202d45302 {overflow: auto;}

/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
.p1758m5876e57202d45302::-webkit-scrollbar
{
    width: 3px;
    height: 3px;
    border-radius: 3px;
    background-color: #fff;
}
/*定义滚动条轨道 内阴影+圆角*/
.p1758m5876e57202d45302::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0);
    border-radius: 3px;
    background-color: #fff;
}
 
/*定义滑块 内阴影+圆角*/
.p1758m5876e57202d45302::-webkit-scrollbar-thumb
{
    border-radius: 3px;
     -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0); 
    background-color: #273848;
}
/*end_优势*/




